.home-search {
    position: relative;
    padding: 60px 0;
    margin-bottom: 35px;
    text-align: center;
}
.home-search h1 {
    margin-top: 0;
    margin-bottom: 25px;
}
.home-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 35px;
    margin-bottom: 25px;
    padding-bottom: 15px;
    border-bottom: solid 1px #eee;
}
.home-heading h2 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
    color: #464646;
}
.home-highlights {
    display: flex;
    flex-wrap: wrap;
}
.home-highlights-large {
    width: 60%;
    padding-right: 10px;
}
.home-highlights-small {
    width: 40%;
}
.home-highlights-small .home-highlight:first-child {
    padding-bottom: 10px;
}
.home-highlight a {
    display: block;
}
.home-highlight a,
.home-highlight img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border-radius: 3px;
}
.home-slider {
    margin-top: 25px;
    margin-bottom: 35px;
}
.home-slider div {
    outline: none!important;
}
.home-slider a {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    margin: 0 8px;
    outline: none;
}
.home-slider .product-top {
    position: relative;
    height: 230px;
}
.home-slider .product-label {
    position: absolute;
    right: 0;
    top: 0;
    opacity: .5;
    font-size: 11px;
}
.home-slider a:hover .product-label {
    opacity: 1;
}
.home-slider .product-image {
    margin: 0 auto;
    width: 150px;
    height: 150px;
}
.home-slider .product-image img {
    display: block;
}
.home-slider .product-image img.slick-loading {
    text-indent: -9999px;
    display: none;
}
.home-slider .product-title {
    padding-top: 15px;
    color: #232323;
    text-align: center;
    font-size: 12px;
}
.home-slider .product-cta {
    display: block;
    padding: 5px;
    background-color: #f0f0f0;
    color: #232323;
    border-radius: 3px;
    text-align: center;
    font-size: 13px;
}
.home-slider a:hover .product-cta {
    background-color: #e4001b;
    color: #fff;
}
.home-slider .slick-prev {
    left: 0!important;
    z-index: 10;
}
.home-slider .slick-next {
    right: 0!important;
    z-index: 10;
}
.home-slider .slick-prev:before,
.home-slider .slick-next:before {
    font-size: 28px;
}
.home-industry {
    display: block;
    padding-bottom: 25px;
}
.home-industry:hover,
.home-industry:focus,
.home-industry:active {
    text-decoration: none;
}
.home-industry .industry-title {
    margin-bottom: 3px;
    font-size: 16px;
    font-weight: 600;
    color: #232323;
}
.home-industry .industry-description {
    font-size: 14px;
    color: #323232;
}
.home-industry .industry-img {
    margin: 12px 0;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: 3px;
    opacity: .75;
}
.home-industry:hover .industry-img {
    opacity: 1;
}
.home-industry .industry-description {
    min-height: 40px;
    font-size: 14px;
    color: #464646;
}
.home-industry .industry-cta {
    font-size: 14px;
    color: #e4001b;
}
@media only screen and (max-width: 767px) {
    .home-heading {
        justify-content: initial;
        flex-direction: column;
        align-items: normal;
    }
    .home-heading h2 {
        margin-bottom: 4px;
    }
    .home-highlights {
        flex-direction: column;
        align-content: center;
    }
    .home-highlights-large {
        padding-right: 0;
        padding-bottom: 5px;
    }
    .home-highlights-large,
    .home-highlights-small {
        width: 100%;
        overflow: hidden;
    }
    .home-highlights-small img{
        margin: 0 auto;
    }
}
@media only screen and (max-width: 600px) {
    .home-search .input-group {
        width: 100% !important;
    }
}
